<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="70dp"
            android:background="@drawable/drw_rating_dialog_bg"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="20dp"
                android:layout_marginTop="90dp"
                android:layout_marginEnd="20dp"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/medium_font"
                    android:text="@string/five_star_rating"
                    android:textColor="@color/white"
                    android:textSize="20dp" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="16dp"
                    android:layout_marginBottom="16dp"
                    android:fontFamily="@font/regular_font"
                    android:gravity="start"
                    android:text="@string/rating_content"
                    android:textColor="@color/white"
                    android:textSize="14dp" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="horizontal">

                <LinearLayout
                    android:id="@+id/star1"
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:gravity="center">

                    <ImageView
                        android:id="@+id/star1_img"
                        android:layout_width="32dp"
                        android:layout_height="32dp"
                        android:src="@drawable/star_select_icon" />

                </LinearLayout>

                <LinearLayout
                    android:id="@+id/star2"
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:gravity="center">

                    <ImageView
                        android:id="@+id/star2_img"
                        android:layout_width="32dp"
                        android:layout_height="32dp"
                        android:src="@drawable/star_select_icon" />

                </LinearLayout>

                <LinearLayout
                    android:id="@+id/star3"
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:gravity="center">

                    <ImageView
                        android:id="@+id/star3_img"
                        android:layout_width="32dp"
                        android:layout_height="32dp"
                        android:src="@drawable/star_select_icon" />

                </LinearLayout>

                <LinearLayout
                    android:id="@+id/star4"
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:gravity="center">

                    <ImageView
                        android:id="@+id/star4_img"
                        android:layout_width="32dp"
                        android:layout_height="32dp"
                        android:src="@drawable/star_select_icon" />

                </LinearLayout>

                <LinearLayout
                    android:id="@+id/star5"
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:gravity="center">

                    <ImageView
                        android:id="@+id/star5_img"
                        android:layout_width="32dp"
                        android:layout_height="32dp"
                        android:src="@drawable/star_select_icon" />

                </LinearLayout>

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginTop="24dp"
                android:background="@color/liner_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/dialog_cancel_btn"
                    android:layout_width="0dp"
                    android:layout_height="56dp"
                    android:layout_weight="1"
                    android:fontFamily="@font/regular_font"
                    android:gravity="center"
                    android:text="@string/cancel"
                    android:textColor="@color/white_60"
                    android:textSize="16dp" />

                <View
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:background="@color/liner_color" />

                <TextView
                    android:id="@+id/dialog_ok_btn"
                    android:layout_width="0dp"
                    android:layout_height="56dp"
                    android:layout_weight="1"
                    android:fontFamily="@font/medium_font"
                    android:gravity="center"
                    android:text="@string/rate_the_app"
                    android:textColor="@color/green"
                    android:textSize="16dp" />

            </LinearLayout>
        </LinearLayout>

        <ImageView
            android:layout_width="184dp"
            android:layout_height="140dp"
            android:layout_centerHorizontal="true"
            android:src="@mipmap/rating_img" />

    </RelativeLayout>
</LinearLayout>